RubyGems Navigation menu

optionsの被依存性 Latest version of the following gems require options